#### D.4.16.36 presentation

Procedure from library `modules.lib` (see modules_lib).

Return:
  Subquotient M converted to coker(C)

Example:

    LIB "modules.lib";
    ring R = 0,(x,y),dp;
    matrix a[1][2] = x,y;
    Matrix A = a;
    matrix b[1][2] = x2,y2;
    Matrix B = b;
    Module M = subquotient(A,B);
    presentation(M);
    ==> cokernel | 0 x -y |
    ==>          | y 0 x  |
    ==>
    ==>

User manual for Singular version 4.4.1, 2025, generated by texi2html.